package com.fxy.constant;

/**
 * 系统基本常量
 * @author James.Jiang
 * @date 2020-05-22
 */
public class BaseConfig {
    public static final String SPName = "cargo_pda_sp";

    public static final String COMMON_SCANNER_ONLY = "common_scanner_only";

    /**
     * 登陆类型:默认为仓库
     * 1:仓库
     */
    public static final String CLIENT_CODE = "client_code";

    /**
     * 服务地址缓存KEY
     */
    public static final String SERVICE_ADDRESS = "service_address";

    /**
     * 服务仓库缓存KEY
     */
    public static final String WAREHOUSE_LIST = "warehouse_list";

    /**
     * 服务类型缓存KEY
     */
    public static final String SERVICE_TYPE = "service_type";
    /**
     * 区域序号缓存KEY
     */
    public static final String AREA_CODE = "area_code";

    /************************************************界面之间传输值的KEY***************************************************/

}
